@charset "UTF-8";

.sample {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: deepskyblue;
    border: none;
    margin-right: 10px;
    cursor: pointer;
}

.sample.positive {
    background-color: red !important;
}

@media screen and (max-width: 768px) {
    .sample {
        width: 30px;
        height: 30px;
    }
}

.number {
    font-size: 150%;
    color: #333;
}

.text-positive {
    color: red;
}

.text-negative {
    color: deepskyblue;
}

.row-selected {
    background-color: #ddd;
}

.item-primary {
    background-color: #bbb;
}

.item-secondary {
    background-color: #ddd;
}

.brand-avatar {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 0.5rem;
}




footer {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
}

